@charset "utf-8";
/* CSS Document */
html, body {
	margin:0;
	padding:0;
	background-color:#707070;
}
body { 
	overflow-y: scroll;
	overflow-x: hidden;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif; 
	}

.small {
  font-size: 12px; /* 75% of the baseline */
}

.large {
  font-size: 20px; /* 125% of the baseline */
}
/*Ondersteuning voor HTML5 - Stelt nieuwe HTML5-tags in op display:block zodat browsers weten hoe ze de tags juist moeten weergeven. */
header, nav, section, footer, aside, article, figure {
	display: block;
}
.logo {
	color:white;
	font-size:25px;
	font-weight:bold;
}
h1 {
	margin-top: 0;
	font-size: large;	 
}
.homelink, a.homelink, a.homelink:visited, a.homelink:hover, a.homelink:active {
	text-decoration:none;
	color:white;
}
h2 {
	margin-top: 0;
	font-size: 1.3em;
	color:orange;	 
}
h3 {
	margin-top: 0;
	font-size: 1.1em;
	display:inline;	 
}

a.linkintern, a.linkintern:visited, a.link, a.link:visited, a.linkextern, a.linkextern:visited {
	
	color:blue;
	font-weight:200;
}
a.linkintern:hover, a.link:hover {
	color:green;
}
a.link, a.link:visited {
	font-weight:100;
}

#mainWrapper {
	background-color:#CCCCCC;
	width:100%;
	max-width: 1280px;
	margin: 0 auto;
	padding:0;
}
header {
	font-family: 'Montserrat', sans-serif;
	font-size: .8em;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	background-color: #9DA7B2;
}
header h1 {
	color: white;
	background-color:#9DA7B2;
}
header .binnen {
	padding-top:8px;
	padding-bottom:1px;
	background-color:#9DA7B2;
}
.content {
	width: 100%;
	overflow:auto;
	padding-top:20px;
	padding-bottom:10px;
	background-color:white;
}
.sidebar {
	display:block;
	font-family: 'Montserrat', sans-serif;
	/*color: rgba(146,146,146,1.00);*/
	color:#696969;
	float: left;
	width: 25%;
	text-align: left;
	background-color:white;
	/*background-color:#CECD41;*/
	
}
.sidebar .binnen {
	padding-left:2%;
	padding-right:10px;
	/*background-color:#E1E1E1;*/
}
.inhoud {
	font-family: 'Montserrat', sans-serif;
	/*color: rgba(146,146,146,1.00);*/
	color:#696969;
	float: left;
	width: 72%;
	padding-left:2%;
	padding-right:1%;
	background-color: rgba(246,246,246,1.00);
	background-color:blue;
	background-color:white;
}

.footer {
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	padding-bottom:10px;
	font-size:.9em;
	margin-top:15px;
}

a.footer {
	color:gray;
	text-decoration:underline;
}
a.footer:hover {
	color:white;
}
.menuknopregel {
display:none;
}

a.menuknop, a.menuknop:visited, a.knopdood, a.knopdood:visited {
	display:block;
	width:98%; /*vanwege de 2% padding in sidebar binnen*/
	background-color: #4479BA;
	color:white;
	padding: 0%;
	border:1px solid white;
	border-radius:5px;
	/*white-space:nowrap;*/
	padding:2%;
	margin-bottom:2px;
	text-decoration:none;
}

a.menuknop:hover {
	background-color:gray;
	color:white;
}
a.knopdood {
	color:#4479BA;
	background-color:white;
	border: 1px solid #4479BA;

}

.kolom_A, .kolom_B {
	width:45%;
	padding-right:2%;
	float:left;
}
.kolom_AB {
	width:98%;
	padding-right:0%;
	float:left;
}

.tekst { /* Extra marge onder de blokken tekst */
margin-bottom: 10px;
}
.advertentieblok {
	display:block;
	border: 1px solid gray;
	padding:5px;
	border-radius:5px;
	background-color:#EDEA9E;
	margin-bottom:10px;
	font-size:1.1em;
	font-weight:300;
}

@media only screen and (max-width : 768px)
{

.inhoud {
	width:72%;
	padding-left:2%;
	padding-right:1%;
}

.kolom_A, .kolom_B, .kolom_AB {
width:95%;
margin-top:10px;
}

}

@media only screen and (max-width : 650px)
{
.logo {
	font-size:18px;
}
.inhoud {
	width:96%;
}
.sidebar {
width:97%;
padding-bottom:20px;
border-bottom: 1px solid gray;
}
.kolom_A, .kolom_B, .kolom_AB {
width:100%;
margin-top:10px;
}
.menuknopregel {
padding-bottom:4px;	
}

}